[GUIInitialize]
ToolBarVisible=1
StatusBarVisible=1
PageRulersVisible=1
PageView=0
PageHorzScrollBar=1
PageVertScrollBar=1
DelComfirm=1
DispSendOffice=1
USERID=2YP745CD
REGID=11111111111111111111


[Common]

[ReOpenFiles]
1=&1  D:\WinsealXP\My Seals\Sample.dyz
